# Uses of Class
org.kapott.hbci.GV_Result.GVRDauerLastList.Dauer

Packages that use GVRDauerLastList.Dauer
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRDauerLastList.Dauer in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRDauerLastList.Dauer
Modifier and Type
Method
Description
`GVRDauerLastList.Dauer[]`
GVRDauerLastList.`getEntries()`
Gibt ein Array mit Daten zu allen gefundenen Dauerauftragsdaten zurück
Methods in org.kapott.hbci.GV_Result with parameters of type GVRDauerLastList.Dauer
Modifier and Type
Method
Description
`void`
GVRDauerLastList.`addEntry(GVRDauerLastList.Dauer entry)`